<template>
	<button type="primary" @click="handleLogout" style="margin: 200rpx 0;">退出登录</button>
</template>

<script setup>

function handleLogout(){
	uni.navigateTo({
		url: "/pages/login/login"
	})
}
</script>

<style>
		
</style>
